Error on Install v2.12

Get help from other users here.

Moderators: Contributor, Developer

Post Reply
RNader
Posts: 1
Joined: Mar 21, 2018 5:01 am

Error on Install v2.12

Post by RNader » Mar 21, 2018 5:06 am

I'm trying to install version 2.12, and I'm getting this error message:
INTERNAL APPLICATION ERROR
with no details, when attempting install.
this is a fresh DO droplet with apache2, mysql, and php 7.1

Thanks in advance!

atrol
Site Admin
Posts: 7049
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Error on Install v2.12

Post by atrol » Mar 21, 2018 5:25 am

Did you check web server and PHP logs for errors and warnings?
Please use Search before posting and read the Manual

Post Reply